Skip to main content
DELETE
https://{tenantDomain}/api/v2
/
user-blocks
Go
package example

import (
    context "context"

    management "github.com/auth0/go-auth0/management/management"
    client "github.com/auth0/go-auth0/management/management/client"
    option "github.com/auth0/go-auth0/management/management/option"
)

func do() {
    client := client.NewClient(
        option.WithToken(
            "<token>",
        ),
    )
    request := &management.DeleteUserBlocksByIdentifierRequestParameters{
        Identifier: "identifier",
    }
    client.UserBlocks.DeleteByIdentifier(
        context.TODO(),
        request,
    )
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

identifier
string
required

Should be any of a username, phone number, or email.

Response

User successfully unblocked.